#inpA,#inpG , .pro_sysa{
	width:277px;
	margin-bottom:5px;
}
#inpF {
	width:203px
}
#inpC {
	width:97px
}
#phoneNr,#faxNr,#mobileNr { width:147px}
#phoneAC,#faxAC,#mobileAC { width:65px}
#phoneIAC, #faxIAC, #mobileIAC { width:55px}
#Nr {
	width:163px
}
#systemBirthdateDay {
	width:85px
}
#systemBirthdateMonth {
	width:85px
}
#systemBirthdateYear {
	width:100px;
	margin-bottom:5px
}
#paddleft {
	padding-left:5px
}
.paddleft {
	padding-left:5px
}
input[type="text"], input[type="password"]  {
	padding: 6px 9px;
	height: 30px !important;
	border: 1px solid #ccc!important;
	border-radius: 0px!important;
}
a:link, a {
	color: #000!important;
}
#wrapper {
	vertical-align:top;
 background-color:;
	display: block;
	margin-left: auto;
	margin-right: auto
}
.row {
	display: table;
	width:100%;
	margin:10px 0 0 0;

}
.table-row { display:table-row}
.three-col {
	width: 47.1%;
	padding:10px
}
.three-coluser {
	display: table-cell;
	width: 5%;
	margin:10px 10px 0 0;
	padding:10px
}
.three-col1 {
	display: table-cell;
	width: 50%;
	margin:10px 10px 0 0;
	padding:10px
}
#showTCPrivateData {
	display: table-cell;
	width: 50%;
	margin:10px 10px 0 0;
	padding:10px
}
table.center {
	margin-left:auto;
	margin-right:auto;
}
.titleEdit {
	width:100%
}
@media screen and (max-width: 750px) {
#inpA,#inpG {
	width:204px;
	margin-bottom:5px;
}
#phoneNr,#faxNr,#mobileNr { width:75px}
#phoneAC,#faxAC,#mobileAC { width:60px}
#phoneIAC, #faxIAC, #mobileIAC { width:55px}
#inpB {
	width:153px
}
#inpC {
	width:45px
}
#inpD {
	width:55px
}
#inpF {
	width:131px
}
#inpG {
	width:204px
}
#systemBirthdateDay {
	width:50px
}
#systemBirthdateMonth {
	width:50px
}
#systemBirthdateYear {
	width:97px;
	margin-bottom:5px
}
}
 @media screen and (max-width: 600px) {
 .row {
 display: block;
 width:100%;
 margin:10px 0 0 0
}
#showTCPrivateData {
 display:block
}
.three-col {
 width:100%;
 margin:10px 10px 0 0;
 padding:10px;
 
}
 .three-col1, #showTCBusinessData {
display: inline-block;
 width:100%!important;
 margin:10px 10px 0 0;
 padding:10px
}
#inpA {
	width:200px;
	margin-bottom:5px;
}
#inpB {
	width:90px
}
#inpC {
	width:43px
}
#inpD {
	width:55px
}
#inpF {
	width:80px
}
#inpG {
	width:186px
}
#phoneNr,#faxNr,#mobileNr { width:80px}
#phoneAC,#faxAC,#mobileAC { width:65px}
#phoneIAC, #faxIAC, #mobileIAC { width:55px}
}
